/* WEB FONTS */

@font-face {
    font-family: 'gotham';
    src: url('gotham-black-webfont.woff2') format('woff2'),
         url('gotham-black-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

/* ==============
   GLOBAL STYLES
   ============== */

.accent-bg,
.accent-bg th { color:#fff !important; background:#8b0021 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.landing body { font-family:'Nunito Sans', arial }

:focus { outline-color:#4d90fe }

a { color:#8b0021; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.body-container { max-width:1172px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.page .mod-site-footer { padding:30px 0; text-align:center; font-family: 'Nunito Sans', arial; font-weight:400; text-transform:uppercase; background:#fff; color:#333 }
.page .mod-site-footer .footer-logos{ padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #e4e4e4 }
.page .mod-site-footer span{ display:inline-block; margin:0 15px }
.page .mod-site-footer .footer-presto-logo{ display:none }

/* CAROUSEL */
.page .mod-news-rotator.style3{ max-width:1500px; margin:0 auto }
.page .mod-news-rotator.style3 .story-box{ font-weight:600 }
.page .mod-news-rotator.style3 .story-box .title{ font-weight:800; text-decoration:none; letter-spacing:0.125em; transition:0.3s }
.page .mod-news-rotator.style3 .story-box .title:hover{ text-decoration:underline; color:#ffa319 }
.page .mod-news-rotator.style3 .next, 
.page .mod-news-rotator.style3 .prev{ color:#ffa319; background:rgba(0,0,0,.8) } 
.page .mod-news-rotator.style3 .prev:before,
.page .mod-news-rotator.style3 .next:before{ font-size:2rem }
.page .mod-news-rotator.style3 .prev{ margin-left:-630px }
.page .mod-news-rotator.style3 .next{ margin-right:-630px }
.page .headlines-btn{ position:absolute; left:50%; margin-left:400px; bottom:0; padding:10px 25px; font-weight:600; font-size:1em; text-transform:uppercase; letter-spacing:0.125em; color:#fff; background:#8b0021 ; transition:0.3s; text-decoration:none; z-index:1 }
.mod-news-rotator.style3 ~ font[size="1"] { display:none }
.page .headlines-btn:hover{ background:#fff; color:#8b0021;text-decoration:underline }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:60%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

.j-carousel .next, 
.j-carousel .prev { position:absolute; left:-50px; top:50%; margin-top:-20px; z-index:1; width:40px; height:36px; line-height:36px; font-size:2rem; font-family:'glyphicons'; cursor:pointer; text-align:center; overflow:hidden; color:#ffa319; background:#000 }
.j-carousel .next { left:auto; right:-50px }
.j-carousel .prev:before { content:"\e80f"; display:inline-block; line-height:36px }
.j-carousel .next:before { content:"\e810"; display:inline-block; line-height:36px }
.j-carousel .pp { position:absolute; right:0; top:0; z-index:1; width:30px; height:30px; font-family:'glyphicons'; cursor:pointer; text-align:center; text-decoration:none; overflow:hidden; color:#fff; background:rgba(0,0,0,0.6) }
.j-carousel .pp:before { content:'\e80b'; display:block; font-size:20px; line-height:30px }
.j-carousel .pp.play:before { content:'\e80a' }

.j-carousel .prev:focus,
.j-carousel .next:focus{ outline:1px solid #000  }


/* AOTW */
.section-aotw{ position:relative; padding:20px 0 20px 470px }
.section-aotw .section-header{ position: absolute;left: 0;width: 370px;height: 178px;background: url(/images/setup/2019/marrons_of_the_week.png) no-repeat;margin: 150px 0 0;text-indent: -9999px;color: #fff;}
.aotw { position:relative; width:50%; float:left; box-sizing:border-box; font-size:1rem; color:#fff }
.aotw .athlete{ position:relative; float:right; text-align:center }
.aotw .thumb{ display:block}
.aotw .thumb img { width:300px; vertical-align:top; border:3px solid #fff }
.aotw .title { position:absolute; left:3px; right:3px; bottom:3px; display:block; text-decoration:none; background:rgba(0,0,0,0.9); color:#fff; padding:10px }
.aotw .title span { display:block; font-size:1em; font-weight:300 }
.aotw .title span:nth-child(1) { font-size:1.125em; margin-bottom:5px; font-weight:400 }
.aotw .leadin:before{ content:'Presented by:'; display:block; font-style:italic; font-weight:400; font-size:0.875em; text-transform:capitalize  }
.aotw .leadin { font-size:1em; font-weight:700; text-transform:uppercase }
.section-aotw a[rel="wiki-link"]{ color:#fff }

/* SLIDER */
.slider-wrapper { position:relative; padding:10px 50px; font-size:1rem; background:#233a75; border-radius:10px }
.slider-wrapper .slider { position:relative; border:5px solid #fff; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image .lazyloaded { width:100% }
.slider-wrapper .image span { position:absolute; left:-9999px }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:10px; top:50%; margin-top:-15px; width:30px; height:30px; border:none; cursor:pointer; text-align:center; overflow:hidden; background:transparent }
.slider-wrapper .next { left:auto; right:10px }
.slider-wrapper .prev:before { content:"\00ab"; display:block; font-size:1.5em; line-height:30px; color:#fff }
.slider-wrapper .next:before { content:"\00bb"; display:block; font-size:1.5em; line-height:30px; color:#fff }
.slider-wrapper .pp { position:absolute; right:0; top:0; z-index:1; width:30px; height:30px; font-family:'glyphicons'; text-align:center; border:none; cursor:pointer; overflow:hidden; color:#fff; background:rgba(0,0,0,0.8) }
.slider-wrapper .pp:before { content:'\e80b'; display:block; font-size:1.5em; line-height:30px }
.slider-wrapper .pp.play:before { content:'\e80a' }

/* SCHEDULE */
.section-schedule{ position:relative }
.section-schedule .section-header{ position:static; font-weight:800; text-transform:uppercase; letter-spacing:0.125em; color:#8b0021 }
.section-schedule .scoreboard-slider { font-size:1rem; background:#fff; border:1px solid #e4e4e4 }
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .no-events { height:133px; text-align:center; text-transform:uppercase; line-height:133px; color:#500000 }
.scoreboard-slider .event-box.empty { font-size:1em; text-align:center; text-transform:uppercase; color:#500000 }
.scoreboard-slider .event-box { position:relative; overflow:hidden; font-size:1em; font-weight:400; color:#6c6c6c; background:#fff; box-sizing:border-box }
.scoreboard-slider .event-box .event { height:133px; padding:10px 15px; border-right:1px solid #e4e4e4 }
.scoreboard-slider .event-box:last-child .event{ border:none }
.scoreboard-slider .event-box .date,
.scoreboard-slider .event-box .status { height:35px; padding:0 15px; overflow:hidden; margin:-10px -16px 0; font-weight:700; line-height:40px; text-transform:uppercase; color:#8b0021  }
.scoreboard-slider .event-box .status { position:absolute; top:0; right:4px; margin:0;width: 110px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;text-align: right }
.scoreboard-slider .event-box .sport { display:block; font-size:1em; height:25px; line-height:25px; margin-bottom:5px; font-weight:800; text-transform:uppercase; overflow:hidden; border-top:2px solid #8b0021 }
.scoreboard-slider .event-box .sport a { color:#333333 }
.scoreboard-slider .event-box .sport a[href*="mtrack"]:before{ content:' M.Track & Field'; display:block }
.scoreboard-slider .event-box .sport a[href*="wtrack"]:before{ content:' W.Track & Field'; display:block }
.scoreboard-slider .event-box .sport a[href*="mswimdive"]:before{ content:' M.Swim & Dive'; display:block }
.scoreboard-slider .event-box .sport a[href*="wswimdive"]:before{ content:' W.Swim & Dive'; display:block }
.scoreboard-slider .event-box .team,
.scoreboard-slider .event-box .opponent { display:block; color:#333333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden }
.scoreboard-slider .event-box .team-logo { display:inline-block; vertical-align:middle; max-width:25px; max-height:25px; margin-right:5px  }
.scoreboard-slider .event-box .team-logo span { display:inline-block; vertical-align:top; width:25px; height:25px; background-size:100% auto }
.scoreboard-slider .event-box .score { float:right;margin-top:2px; }
.scoreboard-slider .event-box .neutralsite-notes { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.scoreboard-slider .event-box .links{ text-align:right }
.scoreboard-slider .event-box .links .sep { display:none }
.scoreboard-slider .event-box .links a { display:inline-block; vertical-align:top; color:#500000; font-weight:400; text-decoration:none }
.scoreboard-slider .event-box .links a .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; color:#000 }
.scoreboard-slider .event-box .links a .icon { display:block; width:30px; height:30px; font-size:1em; text-align:center; line-height:30px }
.scoreboard-slider .event-box .links a .icon:hover { background:#6c6c6c; color:#fff; border-radius:100% }
.scoreboard-slider .slick-next,
.scoreboard-slider .slick-prev { position:absolute; left:-50px; top:50%; margin-top:-10px; width:40px; height:36px; font-family: 'glyphicons'; font-size:2rem; cursor:pointer; text-align:center; text-decoration:none; overflow:hidden; color:#ffa319; background:#000; border:none; z-index:1  }
.scoreboard-slider .slick-next { left:auto; right:-50px }
.scoreboard-slider .slick-prev:before,
.scoreboard-slider .slick-next:before { content:"\e80f"; display:inline-block;line-height:36px;vertical-align: top }
.scoreboard-slider .slick-next:before { content:"\e810" }
.scoreboard-slider .slick-next.slick-disabled,
.scoreboard-slider .slick-prev.slick-disabled{ opacity: .4;pointer-events: none;cursor: not-allowed }
.section-schedule .full-schedule-btn { position:absolute; right:0; top:8px; font-weight:400; font-size:1em; text-align:center; color:#8b0021; background:#fff; text-transform:uppercase; transition:0.3s }
.section-schedule .full-schedule-btn:before { content:'\e803'; font-family:'glyphicons'; padding-right:5px  }
.section-schedule .full-schedule-btn:hover{ color:#434343; text-decoration:underline }

/*SOCIAL-STREAM*/
.section-social-stream { position:relative }
.section-social-stream .section-header { position:relative; left:30px; font-weight:800; text-transform:uppercase; letter-spacing:0.125em; color:#fff  }
.section-social-stream .social-stream .load-more { display:block; width:180px; height:30px; border:none; padding:10px; margin:20px auto; font-weight:700; font-size:18px; text-align:center; text-decoration:none; line-height:30px; color:#500001; background:#fff; overflow:hidden; -ms-animation:showEl 2s linear; -webkit-animation:showEl 2s linear; animation:showEl 2s linear; border-radius:0; box-shadow:0 0 2px rgba(0,0,0,0.4) }
.section-social-stream .social-stream .load-more:after { content:'\e811'; font-family:'glyphicons'; margin-left:10px }
.section-social-stream .social-stream .load-more:focus,
.section-social-stream .social-stream .load-more:hover { background:#ccc;  color:#000; box-shadow:0 0 2px rgba(0,0,0,0.7) }
.section-social-stream .social-stream .filters .icon { color:#fff }
.section-social-stream .social-stream .filters li { margin:0; padding:0 15px }
.section-social-stream .social-stream .filters li a { line-height:3rem; color:#fff }
.section-social-stream .social-stream .filters li a .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; letter-spacing:0.12em }
.section-social-stream .social-stream .filters li a .icon { margin:0; color:#fff }
.section-social-stream .social-stream .filters li.active { background:#fff; color:#500001 }
.section-social-stream .social-stream .filters li.active a { padding:0; border:0 }
.section-social-stream .social-stream .filters li.active a .text,
.section-social-stream .social-stream .filters li.active .icon { color:#500001 !important }
.section-social-stream .social-stream .filters li:first-child a .text { position:static; width:auto; height:auto; background:transparent }
.section-social-stream .social-stream .filters li:first-child a .icon { display:none }

/*ANNOUNCEMENT*/
.section-announcement{ position:relative }
.section-announcement .section-header{ position:static; font-weight:800; text-transform:uppercase; letter-spacing:0.125em; color:#8b0021 }
.page .mod-more-news{ font-weight:400; background:#fff }
.page .mod-more-news.style3 .story{ padding:15px 15px 15px 200px; min-height:125px }
.page .mod-more-news.style3 .title{ font-weight:600; text-decoration:none; color:#231f20 }
.page .mod-more-news.style3 .heading .thumb{ width:160px }
.page .mod-more-news .leadin,
.page .mod-more-news .load-more{ display:none }
.page .section-announcement .announcements-btn{ position:absolute; right:0; top:8px; background:#fff; box-shadow:none; color:#8b0021; font-weight:400;  font-size:1em; text-transform:uppercase; letter-spacing:0.125em; transition:0.3s }
.page .section-announcement .announcements-btn:hover{  color:#434343; text-decoration:underline }

/*VIDEO*/
.section-video{ position:relative }
.section-video .section-header{ position:static; font-weight:800; text-transform:uppercase; letter-spacing:0.125em; color:#8b0021 }
.page .mod-recent-videos.style3{ font-weight:300 }
.page .mod-recent-videos .item{ border:none }
.page .mod-recent-videos.style3 .playlist .item .title{ font-weight:700; color:#231f20; font-size: 1.42em;line-height: 1.2em }
.page .mod-recent-videos.style3 .playlist .item.active{ background:#ddd; color:#8b0021; border:none }
.page .section-video .video-btn{ position:absolute; right:0; top:8px; background:#fff; box-shadow:none; color:#8b0021; font-weight:400;  font-size:1em; text-transform:uppercase; text-decoration:none; letter-spacing:0.125em; transition:0.3s }
.page .section-video .video-btn:hover{ color:#231f20; text-decoration:underline }

/* YOUTUBE */
.youtube-wrapper {position:relative;z-index:1;  }
.youtube-wrapper .player { width:60%; float:left; position:relative; overflow:hidden; border:1px solid #ddd }
.youtube-wrapper .playlist { position:absolute; right:0; top:0; bottom:0; width:40%; overflow:auto }
.youtube-wrapper .playlist ul { list-style:none; padding:0; margin:0 }
.youtube-wrapper .playlist li { padding:20px; cursor:pointer; position:relative }
.youtube-wrapper .playlist li.active { background:#ddd; color:#8b0021 }
.youtube-wrapper .playlist img { max-width:95px; margin-right:10px; float:left }
.youtube-wrapper .playlist li a { display:block; font-weight:700; color:#231f20; font-size: 1.2em;line-height: 1.2em  }
.youtube-wrapper .playlist li.active a { color:#8b0021 }


/* SOCIAL BUTTONS */
.social-links { text-align:center  }
.social-links ul { margin:0; padding:0; list-style:none }
.social-links li { float:left; }
.social-links li a { display:block; width:24px; height:24px; font-size:1.125em;  line-height:2; text-align:center; text-decoration:none; color:#8b0021; transition:0.2s }
.social-links li a:hover { margin-top: -5px; text-shadow: 2px 2px 3px rgba(0,0,0,0.8) }
.social-links li span:last-child { position:absolute; left:-9999px }

/*DONATE NOW*/
.page .donate-btn{ position:absolute; left:50%; margin-left:485px; top:50px; padding:10px 25px; font-family:'Nunito Sans', arial; font-weight:600; font-size:1em; text-transform:uppercase; letter-spacing:0.125em; color:#fff; background:#8b0021 ; transition:0.3s; text-decoration:none; z-index:3 }
.page .donate-btn:hover{ background:#fff; color:#8b0021;text-decoration:underline }

/*STICKY IOCNS*/
.sticky-icons .social-links { position:fixed; padding:10px; right:0; top:200px; background:#231f20; z-index:3 }
.sticky-icons .social-links li { display:block; float:none;  }
.sticky-icons .social-links li a { margin:5px auto 0; color:#fff; font-size:1.25em; line-height:1 }
.sticky-icons .social-links li a:hover{ text-shadow:none; color:#ccc }

.landing-row.carousel-row{ position:relative }
.landing-row.social-row{ background:url(/images/setup/2019/bg_social_row.jpg) no-repeat fixed #8b0021; background-size:cover; color:#fff; margin:30px 0 0; padding:40px 0 }
.landing-row.aotw-row{ background:url(/images/setup/2019/bg_row_aotw.jpg) no-repeat fixed #8b0021; background-size:cover; color:#fff; margin:30px 0 0; padding:20px 0 }


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* INTRAMURALS PAGE */

/*.site-intramurals #bottom-row .lcol { width:68%; float:left }
.site-intramurals #bottom-row .rcol { width:30%; padding:15px; float:right; background:#e7e7e7; box-sizing:border-box }*/
.site-intramurals .article-title { font-size:18px; color:#800000; margin:0 0 8px }

.intramurals-links { width:50%; float:left  }
.intramurals-links .box-title { margin:0; color:#800000 }
.intramurals-links .container { margin-right:10px; background:#e7e7e7; overflow:hidden }
.intramurals-links ul { width:50%; float:left; list-style:none; padding:10px; margin:0; box-sizing:border-box }
.intramurals-links li { margin-bottom:3px }
.intramurals-links li a { color:#565656 }    

/* STAFF DIRECTORY */
.staff-directory th { background:#8b0021; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#8b0021; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#8b0021; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#8b0021 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#8b0021; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; padding-top:161px }

.page .mod-site-header.style1{ position:absolute; left:0; right:0; top:0; background:#fff; color:#434343; box-shadow:0 0 50px rgba(0,0,0,0.8) }
.page .mod-site-header.style1 .site-title{ padding:90px 0 0; z-index:2 }
.page .mod-site-header.style1 .site-title a{ top:60px; width:157px; margin-left:-80px; -moz-transition:top 0.5s; -webkit-transition:top 0.5s; transition:top 0.5s }
.page .mod-site-header.style1 .header-text{ font-size:1.3125em; font-family: 'gotham', arial; background:url(/images/setup/2019/header_bg.png) no-repeat 50% 2px #fff; color:#8b0021; height:90px; letter-spacing:5px } 

.sticky-header .page .mod-site-header.style1 { position:fixed; left:0; right:0; top:-90px  }
.sticky-header .page .mod-site-header.style1 .site-title a {  top:81px; -ms-transform:scale(0.7); -moz-transform:scale(0.7); -webkit-transform:scale(0.7); transform:scale(0.7)  }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1172px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

/* NAVIGATION */
.page .mod-site-header.style1 .dropnav{ background:#fff; color:#434343; font-family:'Nunito Sans', arial; font-size:1rem; border-top:1px solid #e4e4e4 }
.page .mod-site-header.style1 .dropnav > ul{ height:70px; padding:0 20px 0 }
.page .mod-site-header.style1 .dropnav > ul:first-of-type .nav{ padding:0 20px }
.page .mod-site-header.style1 .dropnav .nav{ position:static }
.page .mod-site-header:not(.style4) .dropnav .nav > a{ line-height:70px; color:#434343; font-size:1.125em; font-weight:700 }
.page .mod-site-header:not(.style4) .dropnav .nav.show,
.page .mod-site-header:not(.style4) .dropnav .nav > a:hover{ background:none; color:#8b0021 }
.page .mod-site-header.style1 .dropnav .nav.show > a{ border-bottom:none }
.page .mod-site-header.style1 .dropnav .nav.show > a:after,
.page .mod-site-header.style1 .dropnav .nav:hover > a:after { content:''; display:block;background:url(/images/setup/2019/dropdown_arrow.png) no-repeat 0 0; width:25px; height:7px; position:absolute; left:50%; margin-left:-15px; bottom:4px; z-index:1 }
.page .mod-site-header:not(.style4) .dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; left:0; right:0; top:100%; min-width:200px; padding:40px 20px; text-align:center; background:rgba(139,0,33,0.9); white-space:nowrap }
.page .mod-site-header:not(.style4) .dropnav .nav.show > .submenu,
.page .mod-site-header:not(.style4) .dropnav .nav.focus > .submenu{opacity: 1;visibility: visible;-ms-transition: all .5s .2s ease;-moz-transition: all .5s .2s ease;transition: all .5s .2s ease }
/*.page .mod-site-header.style1 .dropnav .nav1 > .submenu { right:0 }*/
.page .mod-site-header.style1 .dropnav .submenu.level1 > ul,
.page .mod-site-header.style1 .dropnav .submenu.level1 > ul > .has-submenu {text-align:left }
.page .mod-site-header:not(.style4) .dropnav .submenu.level1 > ul, 
.page .mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu{ margin-left:80px }
.page .mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a{ font-weight:700; font-size:1.325em; letter-spacing:0.125em;max-width: 100% }
.page .mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu li a{ padding:0 10px; font-weight:300; font-size:1em }
.page .mod-site-header.style1 .dropnav .submenu.level2 .has-submenu > a{  font-weight:600; font-size:1.25em }
.page .mod-site-header.style1 .dropnav .submenu.level1 a[rel="wiki-link"]  + a { display:none !important }
.page .mod-site-header.style1 .dropnav a[rel="wiki-link"]{ color:#8b0021; background:#fff }

.secondary-nav { position:relative; z-index:2; font-family:'Nunito Sans', arial; font-weight:300; font-size:1rem; color:#fff; background:#8b0021 }
.secondary-nav > div{ max-width:1172px; margin:0 auto; padding:10px }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:1.5em; font-weight:800; letter-spacing:0.125em; text-transform:uppercase; }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff; text-decoration:none }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#ccc; text-decoration:none }
.secondary-nav li:before { content:"|" }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#231f20 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#231f20; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#ccc }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.section-social-stream .social-stream .filters { position:absolute; right:0; top:-10px; margin:0 30px }

.j-carousel{ background:#e4e3e3 }
.j-carousel .media-box { width:60% }
.j-carousel .story-box { position:absolute; font-weight:700; top:0; right:0px; bottom:0; width:40%; padding:100px 20px 20px 20px; color:#434343; background:#e4e3e3; -webkit-box-sizing:border-box; box-sizing:border-box }
.j-carousel .story-box .title { display:block; font-size: 1.5em; line-height: 1.2em; color:#222; font-weight:800; transition:0.3s; text-transform:uppercase }
.j-carousel .story-box .title:hover{ text-decoration: underline;color: #ffa319 }
.j-carousel .date { position:absolute; top:50px; font-size:1.125em; color:#8b0021; font-weight:700; text-transform:uppercase }
.j-carousel .story-box .leadin { display:block; font-weight:400; font-size:1em; }
.j-carousel .story-box .readmore{ position:absolute; background:#fff; padding:5px; width: 200px; height: 25px; line-height:28px; overflow: hidden; text-align:center; text-transform:uppercase;  letter-spacing:0.125em; color:#222; font-weight:300;  transition:0.3s; margin-top:20px }
.j-carousel .story-box .readmore:before { content:'Read more'; display:block }
.j-carousel .story-box .readmore:hover{ background:#8b0021; color:#fff }
.j-carousel .controls { display:none }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px; border-radius:100%; background:#011d4d; margin:0 2px; text-indent:-9999px; cursor:pointer }

.page .mod-news-rotator.style3 .story-box{ padding:20px 100px 35px; font-weight:600 }

.page .mod-news-rotator.style3 .dots{ display:block !important }

}


@media only screen and (max-width:1198px) {
    

.page .mod-site-header.style1 .site-title{ padding-top:6px }
.page .mod-site-header.style1 .site-title a{ margin-left:0 }   
.page .mod-site-header.style1 .header-text{ letter-spacing:0px; color:#8b0021; font-size:1.25em; top:35px }

.page .mod-site-header:not(.style4) .dropnav .nav > a{ padding:5px; font-size:1em }
.page .mod-site-header.style1 .dropnav > ul,
.page .mod-site-header.style1 .dropnav > ul:first-of-type .nav{ padding:0 }

.page .donate-btn{ top:0;  margin-left:430px }

.page .headlines-btn{ margin-left:100px }
  
.section-schedule .scoreboard-slider{ margin:0 50px }

.j-carousel .next, 
.j-carousel .prev { left:0; }
.j-carousel .next { left:auto; right:0 }


}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.page .mod-site-header{ background:#fff; color:#8b0021 }

.page .mod-site-header:not(.style4) .dropnav .nav > a{ padding:0 .625em }
.page .mod-site-header .dropnav .active > .submenu{ display:none }
.page .mod-site-header .dropnav .show > .submenu{ display:block }
.page .mod-site-header .dropnav .submenu.level3{display: none }
.page .mod-site-header .dropnav .level2 .has-submenu:after {content: none }


.secondary-nav { background:#8b0021; color:#fff; margin-top:10px }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { font-size:1rem; color:#fff; background:#000 }
.j-carousel .story-box { padding:10px; font-size:1em; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:1.5em; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:49%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:100% }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.page .mod-news-rotator.style3 .story-box .title{ letter-spacing:0 }

.page .headlines-btn,
.page .donate-btn{ position:static; display:block; text-align:center; margin:0 }

.sticky-icons .social-links{ display:none }

.section-header{ text-align:center }

.section-aotw{padding:10px}
.section-aotw .section-header { position:static; width:300px; background-size:contain; margin:0 auto }
.aotw .athlete{ float:none; width:306px; margin:0 auto }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }


.page .mod-site-header .mobile-menu-bar { position: static; height: auto; color: rgb(255, 255, 255); padding: 10px; background: rgb(0, 0, 0); overflow: hidden }
.page .mod-site-header .mobile-menu-bar ul { float: right; position: static; transform: none; }
.page .mod-site-header.style1 .header-text { display:block; position: absolute; top: 30px; left: 115px; line-height:1; max-width: none; font-size: 1rem; text-align:center }

.section-social-stream .section-header{ text-align:center }
.social-stream.mobile .filters li a .icon{padding:0 !important;border:none !important; color: #fff !important;background: transparent !important;border-radius: 0 !important;box-shadow:none !important }

.section-schedule .full-schedule-btn,
.page .section-video .video-btn,
.page .section-announcement .announcements-btn{ position:static; display:block; padding:10px ; text-align:center; border:1px solid #e4e4e4 }

.aotw{ width:100% }

.page .mod-more-news.style3 .heading .thumb{ display:block; position:absolute; left:15px; top:15px }

.youtube-wrapper{ height:auto}
.youtube-wrapper .player { float:none; width:100% }
.youtube-wrapper .playlist { position:static; width:auto; height:300px }

.site-intramurals #bottom-row .lcol ,
.site-intramurals #bottom-row .rcol { width:100%; float:none }

}

@media only screen and (max-width:600px) {
    
.page .mod-site-header.style1 .header-text{ top:25px }

}


/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}